body	{ font-family: Calibri, sans-serif; color: black; background-color: white;
	width: auto; margin-left: 10%; margin-right: 10%; }
h1	{ text-align: center; font-size: 200%; font-weight: bold; font-family: "Times New Roman", serif;
	margin-bottom: 1em; }
h2	{ text-align: left; font-size: 150%; font-weight: bold; font-style: italic;
	margin-top: 1.5em; margin-bottom: 1em; }
dt	{ font-weight: bold; margin-left: 1.5em; margin-top: 0.5em; }
dd	{ margin-left: 3em; margin-top: 0.25em; }
.image	{ text-align: center; margin-bottom: 0.5em; }
.caption	{ text-align: center; font-style: italic; margin-top: 0.5em; }
.footer	{ text-align: right; font-size: 80%; margin-top: 1.5em }